{
  "extDescription": {
    "description": "Beschrijving van de extensie",
    "message": "Exporteer alle ledencontacten in één klik om telefoonnummers te downloaden van WhatsApp Groepen."
  },
  "extName": {
    "description": "Naam van de extensie",
    "message": "WA Group - Download de telefoonnummers van de WhatsApp-groep"
  }
}
